/* CSS Document */

/*
=========================
*** BODY & TEXTFORMAE ***
=========================
*/

body {
	background-color: #999999;
	margin-left: 25px;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	background-image:    url(Bilder/Allgemein/wolf_punkt2.gif);
	background-repeat: repeat;
}

p,td{ 
	font-family: Verdana,Geneva,Sans-Serif; 
	font-size: 11px; color:#cccccc; 
	line-height:18px;
}

h4 {
	background-color: #999999;
	font-size: 11px; color:#000000;
	font-weight: normal;
}

h2 {
	font-size: 18px;
}


/*
=============
*** LINKS ***
=============
*/

a:link {
	color: #ff6633;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #ff6633;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #ffcc00;
	text-decoration: none;
}


